Bug 179713 - Evolution crashes on startup
Summary: Evolution crashes on startup
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-02 11:03 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 13:43:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (20.05 KB, text/plain)
2006-02-02 11:04 UTC, David Nielsen
no flags Details

Description David Nielsen 2006-02-02 11:03:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.6

Description of problem:
Running Rawhide as of 01-02-06 I get the attached backtrace every time I start up evolution. 

Version-Release number of selected component (if applicable):
evolution-2.5.5.1-2

How reproducible:
Always

Steps to Reproduce:
1. start evolution

  

Actual Results:  2. Observ crash

Expected Results:  2. read mail

Additional info:

AMD 1600+, locale set to danish, running rawhide

Comment 1 David Nielsen 2006-02-02 11:04:11 UTC
Created attachment 124042 [details]
backtrace

Comment 2 David Nielsen 2006-02-02 14:54:23 UTC
the bug went away with the latest update

Comment 3 David Nielsen 2006-10-16 13:43:27 UTC
Bug no longer valid, closing


Note You need to log in before you can comment on or make changes to this bug.